{
  "advancements.wind_spellbooks.spell_book_wind.description": "Obtenha um Livro das Tempestades.",
  "advancements.wind_spellbooks.spell_book_wind.title": "E o Vento Levou",
  "affix.wind_spellbooks:spellbook/attribute/fire_spell_power": "Aeromante",
  "attribute.wind_spellbooks.wind_magic_resist": "Resistência Mágica do Vento",
  "attribute.wind_spellbooks.wind_spell_power": "Poder Mágico do Vento",
  "death.attack.wind_magic": "%1$s foi morto pela magia do vento de %2$s",
  "death.attack.wind_spellbooks.aeropic": "%1$s foi espancado por %2$s",
  "death.attack.wind_spellbooks.aeropic.item": "%1$s foi espancado por %2$s enquanto usava %3$s",
  "death.attack.wind_spellbooks.almighty_push": "%1$s foi atingido por %2$s",
  "death.attack.wind_spellbooks.almighty_push.item": "%1$s foi atingido por %2$s enquanto usava %3$s",
  "death.attack.wind_spellbooks.iron_slash": "%1$s vida foi cortada por %2$s",
  "death.attack.wind_spellbooks.iron_slash.item": "%1$s vida foi cortada por %2$s enquanto usava %3$s",
  "death.attack.wind_spellbooks.tornado": "%1$s foi esmagado pelo tornado de %2$s",
  "death.attack.wind_spellbooks.tornado.item": "%1$s foi esmagado pelo tornado de %2$s enquanto usava %3$s",
  "death.attack.wind_spellbooks.wind_blade": "A vida de %1$s foi cortada por %2$s",
  "death.attack.wind_spellbooks.wind_blade.item": "A vida de %1$s foi cortada por %2$s usando %3$s",
  "effect.wind_spellbooks.tailwind": "Vento favorável",
  "entity.wind_spellbooks.aeromancer": "Aeromante",
  "item.wind_spellbooks.aeromancer_boots": "Botas Aeromantes",
  "item.wind_spellbooks.aeromancer_chestplate": "Casaco Aeromante",
  "item.wind_spellbooks.aeromancer_helmet": "Chapéu Aeromante",
  "item.wind_spellbooks.aeromancer_leggings": "Leggings Aeromante",
  "item.wind_spellbooks.aeromancer_spawn_egg": "Ovo de geração do Aeromante",
  "item.wind_spellbooks.moutain_tower_map": "Torre do Feiticeiro Sozinho",
  "item.wind_spellbooks.wind_rune": "Runa do Vento",
  "item.wind_spellbooks.wind_spell_book": "Livro das Tempestades",
  "item.wind_spellbooks.wind_staff": "Cajado do Vento",
  "item.wind_spellbooks.wind_upgrade_orb": "Orbe de atualização do vento",
  "itemGroup.wind_spellbooks.creative_tab": "Livros de feitiços do vento",
  "school.wind_spellbooks.wind": "Vento",
  "spell.wind_spellbooks.aeropic": "Aerópico",
  "spell.wind_spellbooks.aeropic.guide": "Salte para frente em um ataque giratório e voltaico que danificará seu primeiro alvo e o lançará no ar. Contanto que você acerte seu alvo, o ataque pode ser repetido.",
  "spell.wind_spellbooks.almighty_push": "Empurrão Todo-Poderoso",
  "spell.wind_spellbooks.almighty_push.guide": "Crie uma área de vento ao seu redor, repelindo criaturas em todas as direções, causando danos se elas atingirem uma parede",
  "spell.wind_spellbooks.iron_slash": "Barra de Ferro",
  "spell.wind_spellbooks.iron_slash.guide": "Concentre-se antes de fazer uma grande corrida que destrua seus inimigos",
  "spell.wind_spellbooks.tailwind": "Vento favorável",
  "spell.wind_spellbooks.tailwind.guide": "Mergulhe na força do vento, aumentando sua velocidade e mobilidade no ar.",
  "spell.wind_spellbooks.tornado": "Furacão",
  "spell.wind_spellbooks.tornado.guide": "Ao redor de um local selecionado, crie um tornado que irá sugar as criaturas próximas e impulsioná-las no ar",
  "spell.wind_spellbooks.wind_blade": "Lâmina de Vento",
  "spell.wind_spellbooks.wind_blade.guide": "Avança para enviar uma lâmina de vento concentrada, cortando criaturas",
  "spell.wind_spellbooks.wind_jump": "Salto do Vento",
  "spell.wind_spellbooks.wind_jump.guide": "Impulsione-se no ar"
}